ApiGeo
States and cities this pickup operates on
AuthorizationBearer <token>
Project API key, fc_live_…. Keep keys out of public client code. The trusted Cloud playground accepts credentials temporarily in memory.
In: header
Path Parameters
id*string
pickupId*string
Query Parameters
country?string
Length
2 <= length <= 2Default
"DZ"lang?string
Default
"fr"Value in
- "ar"
- "fr"
- "en"
expand?string
Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/geo/couriers/string/pickups/string/coverage"{ "data": { "pickupId": "string", "states": [ { "stateCode": "string", "wholeState": true } ], "cities": [ { "id": "string", "stateCode": "string", "name": "string" } ] }}